Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2100 - noname.img/ramdisk.img crash when trying to install 'selected packages'
Summary: noname.img/ramdisk.img crash when trying to install 'selected packages'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: alpha
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-09 22:00 UTC by glaske
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-27 15:12:19 UTC


Attachments (Terms of Use)

Description glaske 1999-04-09 22:00:04 UTC
The Install disks work great, if I go with the pre-selected
options, but when I choose 'select individual packages for
installation', and hit continue, it errors out with a signal
11, and reboots.

Comment 1 Matt Wilson 1999-04-27 15:12:59 UTC
this was fixed a loooooooooong time ago in the ramdisk.img errata.
PLEASE CHECK ERRATA before submitting a bug.


Note You need to log in before you can comment on or make changes to this bug.